html body {
  background-color: #e9f9e7;
}

body {
  font-size: 14px; 
}
tr.In-Active td{
  color:#909090;
}

.drPage{
  background:url(../images/bg3.jpg) center center no-repeat;
  background-size: cover;
}
.black-text-shadow{
  text-shadow: 2px 2px 0px black;
}


.PictureShow img {
  max-width: 50px;
  max-height: 50px;
  border: 1px solid #ddd;
  margin-top: 10px;
}


.list-group-item.active {
  background-color: #c2d7bf;
  border-color: #0c3007;
}

.bg-custom{
  background: #c2d7bf !important;
  box-shadow: 0px 1px 4px #000;
}
.nav-link{
  color:#000;
}

.navbar-brand {
  text-shadow: 1px 1px 20px #ffffff;
}
/*
.btn {
  font-size: 1.3rem;
}
*/
.table thead th,
th,
td,
.table tbody td {
  vertical-align: middle;
}

.tdtop {
  vertical-align: top;
}

th {
  text-align: center;
}

.jumbotron {
  padding: 1rem 2rem;
  margin-bottom: 2rem;
  border-radius: 0;
  box-shadow: 0px 1px 4px #000;
  background: #c2d7bf;
}

.form-control {
  border: 1px solid #000 !important;
}

br {
  margin-bottom: 20px;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60 px;
  background-color: #f5f5f5;
  box-shadow: 0px -2px 7px #000;
}

#stkReport table {
  font-family: 'Times New Roman', serif;
  font-size: 9px;
}

.MyHeight {
  height: 430px;
}


/*----------------loader---------------*/

.no-js #loader {
  display: none;
}

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/Preloader_2.gif) center no-repeat #fff;
}


.element {
  display: inline-block;
  background-color: #0074d9;
  height: 100px;
  width: 100px;
  color: white;
  text-align: center;
  opacity: 0.7;
  font-family: Verdana, sans-serif;
  border: 3px solid rgba(0, 0, 0, 0.3);
  margin-bottom: 30px;
}

.two {
  transform: rotateY(40deg);
  -webkit-animation: two 2s infinite;
  animation: two 2s infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;

}


/*----------------------AJAX Start----------------------*/


#desc-list,
#vendList,
#custList {
  float: left;
  list-style: none;
  margin-top: -3px;
  padding: 0;
  width: 190px;
  position: absolute;
}

#desc-list li,
#vendList li,
#custList li {
  padding: 10px;
  background: #f0f0f0;
  border-bottom: #bbb9b9 1px solid;
}

#desc-list li:hover,
#vendList li:hover,
#custList li:hover {
  background: #ece3d2;
  cursor: pointer;
}

tr.InActive {
  background-color: #f1f1f1;
}

/*----------------------AJAX Close----------------------*/

.select2-container .select2-selection--single {
  height: 36px;
}

#PrintPO {
  width: 210mm;
  height: 297mm;
  padding: 5mm;
  margin: 5mm auto;
  border: 1px #D3D3D3 solid;
  background: rgb(255, 255, 255);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

#PrintPO p {
  font-size: 12px;
}

#PrintPO table {
  font-size: 12px;

}

@page {
  size: A4;
  margin: 0;
}

@media print {
  #PrintPO {
    margin: 0;
    border: initial;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    page-break-after: always;
  }
}


@-webkit-keyframes two {
  0% {
    transform: rotateY(0);
  }

  100% {
    transform: rotateY(70deg);
  }
}

@keyframes two {
  0% {
    transform: rotateY(0);
  }

  100% {
    transform: rotateY(70deg);
  }
}